<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006060725</ID>
<ANCIEN_ID>PQHEU</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/06/07/LEGITEXT000006060725.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000848756</CID>
<NUM>55-1397</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1955-10-27</DATE_PUBLI>
<DATE_TEXTE>1955-10-22</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-07-07</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°55-1397 du 22 octobre 1955</TITRE>
<TITREFULL>Décret n°55-1397 du 22 octobre 1955 instituant la carte nationale d'identité</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>1999-11-30</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000384256" datesignatexte="1999-11-25" id="LEGIARTI000006549073" naturetexte="DECRET" nortexte="INTD9900188D" num="10" numtexte="99-973" sens="source" typelien="MODIFICATION">Décret 99-973 1999-11-25 art. 10 JORF 30 novembre 1999</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>Le président du conseil des ministres,<br/>
 Sur le rapport du ministre de l'intérieur, du garde des sceaux, ministre de la justice, et du ministre des finances et des affaires économiques,<br/>
 Vu la loi du 27 octobre 1940 instituant la carte d'identité de Français, modifiée par la loi du 28 mars 1942 ;<br/>
 Vu le décret du 12 avril 1942 relatif à la carte d'identité de Français ;<br/>
 Vu la loi n° 47-1853 du 20 septembre 1947 portant statut organique de l'Algérie ;<br/>
 Vu la loi n° 48-1268 du 17 août 1948 tendant au redressement économique et financier ;<br/>
 Vu le décret n° 53-914 du 26 septembre 1953 portant simplifications de formalités administratives ;<br/>
 Le conseil d'Etat entendu ;<br/>
 Le conseil des ministres entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<br/>   Le président du conseil des ministres : EDGAR FAURE.<br/>
 Le ministre de l'intérieur, MAURICE BOURGES-MAUNOURY.<br/>
 Le garde des sceaux, ministre de la justice, SCHUMAN.<br/>
 Le ministre des finances et des affaires économiques, Pierre PFLIMLIN.<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
